.dataset sup {
  vertical-align: top;
  top: -3px;
  font-size: 11px;
  position: relative; }

.dataset__heading sup {
  top: 0; }

.dataset__heading {
  display: none;
  font-size: 16px;
  font-weight: normal;
  margin: 15px 0; }

.dataset__heading:before {
  background: transparent url("../img/fig-sprite.svg?v=1") no-repeat 9999px 9999px;
  content: '';
  display: inline-block;
  height: 30px;
  margin: 0 5px 0 0;
  width: 30px;
  vertical-align: middle; }

.dataset__heading--totaal:before {
  background-position: 0 0; }

.dataset__heading--geslacht:before {
  background-position: 0 -30px; }

.dataset__heading--leeftijd:before {
  background-position: 0 -60px; }

.dataset__heading--inkomensbron:before {
  background-position: 0 -90px; }

.dataset__heading--type_huishouden:before {
  background-position: 0 -120px; }

.dataset__heading--type_wijk:before {
  background-position: 0 -150px; }

.dataset__heading--eigendom:before {
  background-position: 0 -180px; }

.dataset__heading--herkomst:before {
  background-position: 0 -210px; }

.dataset__heading--opleiding:before {
  background-position: 0 -240px; }

.dataset__heading--inkomensklasse:before {
  background-position: 0 -270px; }

.dataset__heading--gezinsinkomen:before {
  background-position: 0 -270px; }

.dataset__heading--regie_over_het_leven:before {
  background-position: 0 -300px; }

.dataset__heading--tijdseisen:before {
  background-position: 0 -330px; }

.dataset__heading--aandoening_of_ziekte:before {
  background-position: 0 -360px; }

.dataset__heading--no-icon:before {
  content: none; }

.dataset__table {
  border-collapse: collapse;
  font-size: 15px;
  width: 100%; }

.dataset__table th {
  font-weight: bold; }

.dataset__table th,
.dataset__table td {
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #bbb;
  padding: 4px 0;
  text-align: left; }

.dataset__figure {
  position: relative; }

.dataset__source {
  color: #bbb;
  font-size: 11px;
  height: 20px;
  line-height: 20px;
  position: absolute;
  right: 71px;
  text-align: right;
  top: 7px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  width: 30px; }

.dataset__barchart--ver .dataset__source {
  right: -9px; }

.dataset__source--hor {
  right: 81px;
  top: -4px;
  -webkit-transform: none;
          transform: none; }

.dataset__table .topic {
  padding-top: 20px; }

/* HORIZONTAL BARCHART */
.dataset__static {
  display: block;
  margin: 0 0 10% 0; }

.dataset__static > img {
  display: block;
  width: 100%; }

.dataset__barchart {
  display: none;
  position: relative;
  padding: 18px 0; }

.dataset__barchart--ver {
  height: 0;
  margin: 27px 0 27px 25px;
  padding: 35% 0 0 0; }

.dataset__barchart--ver {
  height: 0; }

.dataset__barchart--narrow {
  margin-right: 200px; }

.dataset__barchart--no-cats {
  margin-right: 0; }

.dataset__barchart__groups {
  margin: 0 0 8px 0;
  width: 100%; }

.dataset__barchart__groups:last-child {
  margin-bottom: 24px; }

.dataset__barchart--ver .dataset__barchart__groups {
  margin-bottom: 0;
  width: auto; }

.dataset__barchart__group--header {
  margin: -13px -2px 13px 0;
  padding: 13px 0 0 0; }

.dataset__barchart__groupdesc {
  margin: -6px 0 0 0;
  padding: 0 2% 0 12px;
  position: relative;
  width: 35%;
  width: 180px; }

.dataset__barchart__group--single .dataset__barchart__groupdesc,
.dataset__barchart__group--header .dataset__barchart__groupdesc {
  padding-left: 0; }

.dataset__barchart__group--nl .dataset__barchart__groupdesc {
  font-weight: bold; }

.dataset__barchart__groupdesc:before {
  content: " ";
  display: inline-block;
  height: 100%;
  width: 1%;
  vertical-align: middle; }

.dataset__barchart__group--sub .dataset__barchart__groupdesc::before {
  width: 8%; }

.dataset__barchart__groupdesc > p {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  width: 99%;
  -webkit-transform: translateY(3px);
          transform: translateY(3px); }

.dataset__barchart__group--sub .dataset__barchart__groupdesc > p {
  width: 92%; }

.dataset__barchart__grid {
  height: 100%;
  left: 35%;
  left: 180px;
  position: absolute;
  right: 81px;
  top: 0; }

.dataset__barchart--ver .dataset__barchart__grid {
  height: 100%;
  left: 30px;
  position: absolute;
  right: 0;
  top: 0; }

.dataset__barchart__yaxis {
  height: 200px;
  font-size: 13px;
  left: -55px;
  position: absolute;
  text-align: right;
  top: 0;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  width: 200px; }

.dataset__barchart__xaxis {
  bottom: 5px;
  font-size: 13px;
  position: absolute;
  right: -80px;
  text-align: left;
  width: 70px; }

.dataset__barchart__gridline {
  border-left: 1px solid #e6e6e5;
  bottom: 20px;
  left: 0;
  position: absolute;
  top: 0; }

.dataset__barchart--ver .dataset__barchart__gridline {
  border-left: none;
  border-bottom: 1px solid #e6e6e5;
  bottom: 0;
  height: auto;
  left: 0;
  position: absolute;
  top: auto;
  width: 100%; }

.dataset__barchart__gridline--zero,
.dataset__barchart--ver .dataset__barchart__gridline--zero {
  border-color: #666; }

.dataset__barchart__gridline--ver {
  border: none;
  border-left: 1px solid #e6e6e5;
  bottom: auto;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: auto; }

.dataset__barchart__gridline > span {
  bottom: -10px;
  font-size: 11px;
  left: -30px;
  line-height: 20px;
  position: absolute;
  text-align: right;
  top: auto;
  width: 25px; }

.dataset__barchart__gridline--min {
  zoom: 1;
  z-index: 1008; }

.dataset__barchart__gridline--min > span {
  bottom: -5px; }

.dataset__barchart__gridline--min.dataset__barchart__gridline--ver > span {
  left: -3px;
  text-align: left; }

.dataset__barchart__gridline--max > span {
  top: -5px; }

.dataset__barchart__gridline--max.dataset__barchart__gridline--ver > span {
  left: auto;
  right: -3px;
  text-align: right; }

.dataset__barchart__gridline--ver > span {
  bottom: -21px;
  left: -25px;
  text-align: center;
  top: auto;
  width: 50px; }

.dataset__barchart__gridline--dark {
  border-color: #666;
  zoom: 1;
  z-index: 1008; }

.dataset__barchart__ax {
  margin: 18px 80px 0 180px;
  position: relative;
  zoom: 1;
  z-index: 1007; }

.dataset__barchart__ax > div {
  background-color: white;
  font-size: 13px;
  left: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 0;
  -webkit-transform: translateX(-15px);
          transform: translateX(-15px);
  width: 30px; }

.dataset__barchart__ax > div:first-child {
  text-align: left;
  -webkit-transform: translateX(-1px);
          transform: translateX(-1px); }

.dataset__barchart__ax > div:last-child {
  text-align: right;
  -webkit-transform: translateX(-28px);
          transform: translateX(-28px); }

.dataset__barchart--ver .dataset__barchart__groups {
  bottom: 0;
  left: 3%;
  position: absolute;
  right: 3%;
  top: 0; }

.dataset__barchart--ver .dataset__barchart__group,
.dataset__barchart--ver .dataset__barchart__year {
  float: left;
  height: 100%;
  position: relative;
  text-align: center; }

.dataset__barchart__group {
  margin: 0 80px 9px 0;
  position: relative; }

.dataset__barchart__group--header {
  margin-bottom: 7px; }

.dataset__barchart--ver .dataset__barchart__group {
  display: block;
  padding: 0 2%;
  margin: 0; }

.dataset__barchart__group__heading {
  float: left;
  margin: 18px 0 0 0;
  text-align: center;
  width: 50%; }

.dataset__barchart__group__heading:before {
  content: '';
  display: inline-block;
  border-top: 1px solid #666;
  width: 90%;
  vertical-align: 2px; }

.dataset__barchart__group > span,
.dataset__barchart__year > span {
  font-size: 11px;
  left: 50%;
  line-height: 13px;
  max-width: 150px;
  padding: 8px 0 0 0;
  position: absolute;
  top: 100%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%; }

.dataset__barchart__group--rotated .dataset__barchart__year > span {
  left: -24px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  width: 80px;
  text-align: right;
  top: 115%; }

.dataset__barchart__group > span {
  border-top: 1px solid #666;
  margin: 32px auto 0 auto;
  max-width: none;
  width: 87%; }

.dataset__barchart__group--rotated > span {
  margin-top: 92px; }

.dataset__barchart__group--nospacing > span {
  border: none;
  margin: 0 auto;
  max-width: none;
  width: 87%; }

.dataset__barchart__groups--single-cat .dataset__barchart__year > span {
  max-width: 140px; }

.dataset__barchart__group--hide > span {
  display: none; }

.dataset__barchart__bars {
  left: 180px;
  position: absolute;
  right: 0;
  top: 5px; }

.dataset__barchart--ver .dataset__barchart__bars {
  height: 100%;
  float: none;
  position: relative;
  width: auto; }

.dataset__barchart__bars--stacked,
.dataset__barchart--ver .dataset__barchart__bars,
.dataset__barchart--ver .dataset__barchart__bars--stacked {
  bottom: 0;
  left: 15%;
  position: absolute;
  top: auto;
  width: 70%; }

.dataset__barchart__bar {
  background-color: #bbb;
  display: inline-block;
  height: 12px;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 0; }

.dataset__barchart--big .dataset__barchart__group {
  margin-top: 30px; }

.dataset__barchart--big .dataset__barchart__bars:before {
  content: 'zeer onbelangrijk';
  display: block;
  font-size: 13px;
  left: 3px;
  position: absolute;
  top: -16px; }

.dataset__barchart--big .dataset__barchart__bars:after {
  content: 'zeer belangrijk';
  display: block;
  font-size: 13px;
  position: absolute;
  right: 3px;
  top: -16px; }

.dataset__barchart--big .dataset__barchart__groups:nth-child(4n+1) .dataset__barchart__bars:before {
  content: 'zeer ontevreden'; }

.dataset__barchart--big .dataset__barchart__groups:nth-child(4n+1) .dataset__barchart__bars:after {
  content: 'zeer tevreden'; }

.dataset__barchart--big .dataset__barchart__groups:nth-child(4n+2) .dataset__barchart__bars:before {
  content: 'zeer onterecht'; }

.dataset__barchart--big .dataset__barchart__groups:nth-child(4n+2) .dataset__barchart__bars:after {
  content: 'zeer terecht'; }

.dataset__barchart--big .dataset__barchart__bar {
  height: 34px; }

.dataset__barchart--ver .dataset__barchart__bar {
  bottom: 0;
  left: 0;
  position: absolute; }

.dataset__barchart__bars--stacked .dataset__barchart__bar {
  bottom: auto;
  left: auto;
  position: relative; }

.dataset__barchart__bar--cat1 {
  background-color: #39870c; }

.dataset__barchart__bar--cat2 {
  background-color: #8fcae7; }

.dataset__barchart__bar--cat3 {
  background-color: #1c8fd6; }

.dataset__barchart__bar--cat4 {
  background-color: #154273; }

.dataset__barchart__bar--cat5 {
  background-color: #8cb973; }

.dataset__barchart__bar--cat6 {
  background-color: #ffb612; }

.dataset__barchart__bar--cat6 {
  background-color: #ffb612; }

.dataset__barchart__bar--cat7 {
  background-color: #94710a; }

.dataset__barchart__bar--cat8 {
  background-color: #d52b1e; }

.dataset__barchart__bar--cat9 {
  background-color: #a90061; }

.dataset__barchart__bars--ver > .dataset__barchart__bar {
  background: none;
  bottom: auto;
  position: relative;
  left: auto;
  height: 100%;
  width: 50%; }

.dataset__barchart__bars--stacked > .dataset__barchart__bar {
  display: block;
  height: 0; }

.dataset__barchart__bar > div {
  background-color: #bbb;
  bottom: 0;
  height: 0;
  left: 0;
  position: absolute;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 100%; }

.dataset__barchart__bar--cat1 > div {
  background-color: #39870c; }

.dataset__barchart__bar--cat2 > div {
  background-color: #8fcae7; }

.dataset__barchart__bar--cat3 > div {
  background-color: #1c8fd6; }

.dataset__barchart__bar--cat4 > div {
  background-color: #154273; }

.dataset__barchart__bar--cat5 > div {
  background-color: #8cb973; }

.dataset__barchart__bar--cat6 > div {
  background-color: #ffb612; }

.dataset__barchart__bar--cat7 > div {
  background-color: #94710a; }

.dataset__barchart__bar--cat8 > div {
  background-color: #d52b1e; }

.dataset__barchart__bar--cat9 > div {
  background-color: #a90061; }

.dataset__barchart__bars--stacked > .dataset__barchart__bar > div {
  height: 100%; }

.dataset__barchart__bar--inactive > div {
  opacity: 0.4; }

/* VERTICAL BARCHART */
.dataset__verbarchart__grid {
  height: 100%;
  left: 30px;
  position: absolute;
  right: 0;
  top: 0; }

.dataset__verbarchart__gridline {
  border-bottom: 1px solid #e6e6e5;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%; }

.dataset__verbarchart__gridline > span {
  font-size: 13px;
  left: -30px;
  line-height: 20px;
  position: absolute;
  text-align: right;
  top: -10px;
  width: 25px; }

.dataset__verbarchart__gridline--zero {
  border-color: #666; }

.dataset__verbarchart__gridline--max,
.dataset__verbarchart__gridline--min {
  zoom: 1;
  z-index: 1008; }

.dataset__verbarchart__gridline--max > span {
  top: -6px; }

.dataset__verbarchart__gridline--min > span {
  top: -13px; }

.dataset__verbarchart__groups {
  bottom: 0;
  left: 5%;
  position: absolute;
  right: 5%;
  top: 0; }

.dataset__verbarchart__group {
  float: left;
  height: 100%;
  position: relative;
  text-align: center; }

.dataset__verbarchart__group > span {
  font-size: 11px;
  left: 50%;
  line-height: 20px;
  padding: 5px 0 0 0;
  position: absolute;
  top: 100%;
  width: 64px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%); }

.dataset__verbarchart__group--hide > span {
  display: none; }

.dataset__verbarchart__group--hide-if-small > span {
  display: none; }

.dataset__verbarchart__bars {
  height: 100%;
  position: relative; }

.dataset__verbarchart__bars--stacked {
  display: inline-block;
  width: 50%; }

.dataset__verbarchart__bar {
  display: inline-block;
  height: 100%;
  position: relative;
  width: 50%; }

.dataset__verbarchart__bars--stacked > .dataset__verbarchart__bar {
  display: block;
  height: 0; }

.dataset__verbarchart__bar > div {
  bottom: 0;
  height: 0;
  left: 0;
  position: absolute;
  width: 100%; }

.dataset__verbarchart__bars--stacked > .dataset__verbarchart__bar > div {
  height: 100%; }

.dataset__verbarchart__bar--inactive > div {
  opacity: 0.4; }

/* LINE CHART */
.dataset__top3 {
  display: none; }

.dataset__top3__group > p {
  border-bottom: 1px solid #666;
  font-weight: bold;
  padding: 0 0 5px 0;
  margin: 20px 0 5px 0; }

.dataset__top3__group > ol {
  counter-reset: my-badass-counter;
  margin: 0;
  padding: 0; }

.dataset__top3__group__item {
  list-style: none;
  padding: 2px 0 2px 17px;
  position: relative; }

.dataset__top3__group__item:before {
  content: counter(my-badass-counter);
  counter-increment: my-badass-counter;
  left: 0;
  position: absolute;
  top: 2px; }

.dataset__line__hotarea {
  fill: white;
  fill-opacity: 0.01;
  /*	fill: red;
	fill-opacity: 1;*/ }

.dataset__line__hotarea--inactive {
  fill: none; }

.dataset__line__point {
  fill: #999;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.dataset__line__point--inactive {
  fill: none; }

.dataset__line__point--cat1 {
  fill: #39870c; }

.dataset__line__point--cat2 {
  fill: #8fcae7; }

.dataset__line__point--cat3 {
  fill: #1c8fd6; }

.dataset__line__point--cat4 {
  fill: #154273; }

.dataset__line__point--cat5 {
  fill: #8cb973; }

.dataset__line__point--cat6 {
  fill: #ffb612; }

.dataset__line__point--cat7 {
  fill: #94710a; }

.dataset__line__point--cat8 {
  fill: #d52b1e; }

.dataset__line__point--cat9 {
  fill: #a90061; }

.dataset__line__point--red {
  fill: #d52b1e; }

.dataset__line__point--grey {
  fill: #bbb; }

.dataset__line__path {
  fill: none;
  stroke: #999;
  stroke-linecap: round;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.dataset__line__hotline {
  fill: none;
  stroke: white;
  stroke-linecap: round;
  stroke-opacity: 0.01;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.dataset__line__path--inactive {
  stroke: none; }

.dataset__line__hotline--inactive {
  stroke: none; }

.dataset__line__path--cat1 {
  stroke: #39870c; }

.dataset__line__path--cat2 {
  stroke: #8fcae7; }

.dataset__line__path--cat3 {
  stroke: #1c8fd6; }

.dataset__line__path--cat4 {
  stroke: #154273; }

.dataset__line__path--cat5 {
  stroke: #8cb973; }

.dataset__line__path--cat6 {
  stroke: #ffb612; }

.dataset__line__path--cat7 {
  stroke: #94710a; }

.dataset__line__path--cat8 {
  stroke: #d52b1e; }

.dataset__line__path--cat9 {
  stroke: #a90061; }

.dataset__line__path--red {
  stroke: #d52b1e; }

.dataset__line__path--grey {
  stroke: #bbb; }

.dataset__line__path--dashed {
  stroke-dasharray: 4 8; }

.dataset__line__svg {
  bottom: 0;
  left: 5%;
  overflow: hidden;
  position: absolute;
  right: 5%;
  top: 0; }

.dataset__line__svg > svg {
  display: block;
  height: 100%;
  position: relative;
  width: 100%; }

/* MAP */
.dataset__map {
  display: none;
  position: relative; }

.dataset__map__svg {
  border: 1px solid #e6e6e5;
  height: 0;
  float: right;
  overflow: hidden;
  padding: 56% 0 0 0;
  position: relative;
  width: 38%; }

.dataset__svgmap {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%; }

.dataset__svgmap__minimap {
  fill: none;
  stroke: #e6e6e5;
  stroke-width: 4; }

.dataset__svgmap__country {
  fill: #e6e6e5;
  stroke: #bbb;
  stroke-width: 2;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.dataset__svgmap__country--neg,
.dataset__svgmap__country--pos {
  stroke: #222; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade0 {
  fill: #E2EDDC; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade1 {
  fill: #D4E5CA; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade2 {
  fill: #C6DCB9; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade3 {
  fill: #B8D4A8; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade4 {
  fill: #AACB96; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade5 {
  fill: #9CC385; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade6 {
  fill: #8DBA74; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade7 {
  fill: #7FB162; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade8 {
  fill: #71A951; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade9 {
  fill: #63A040; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade10 {
  fill: #55982E; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade11 {
  fill: #478F1D; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade12 {
  fill: #39870c; }

.dataset__svgmap__country--pos.dataset__svgmap__country--shade13 {
  fill: #39870c; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade13 {
  fill: #fae0de; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade12 {
  fill: #f5bab6; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade11 {
  fill: #f3aea8; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade10 {
  fill: #f1a19b; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade9 {
  fill: #ef958e; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade8 {
  fill: #ed8880; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade7 {
  fill: #eb7b73; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade6 {
  fill: #e96f65; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade5 {
  fill: #e76258; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade4 {
  fill: #e6564b; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade3 {
  fill: #e4493d; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade2 {
  fill: #e23c30; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade1 {
  fill: #e03022; }

.dataset__svgmap__country--neg.dataset__svgmap__country--shade0 {
  fill: #d52b1e; }

.dataset__svgmap__country--highlight {
  stroke: black;
  stroke-width: 3; }

.dataset__map__barchart {
  clear: left;
  position: relative;
  width: 58%; }

.dataset__map__grid {
  bottom: 0;
  height: 100%;
  left: 36%;
  position: absolute;
  right: 0;
  top: 0; }

.dataset__map__grid__xaxis {
  bottom: -18px;
  font-size: 13px;
  position: absolute;
  width: 150px; }

.dataset__map__grid__xaxis--left {
  left: -165px;
  text-align: right; }

.dataset__map__grid__xaxis--right {
  right: -165px; }

.dataset__map .dataset__source {
  clear: right;
  float: right;
  margin: 10px -9px 0 0;
  position: relative;
  top: auto;
  right: auto; }

.dataset__map .dataset__legend {
  bottom: 35px;
  left: 62%;
  padding-left: 0;
  right: auto; }

.dataset__map__countries {
  margin: 0 0 45px 0;
  padding: 15px 0 3px 0;
  width: 100%; }

.dataset__map__country {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  font-size: 15px;
  margin: 0 0 9px 0;
  position: relative;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.dataset__map__country--inactive {
  opacity: 0.3; }

.dataset__map__country__desc {
  margin: -6px 0 0 0;
  padding: 0 2% 0 0;
  width: 36%; }

.dataset__map__country__desc {
  position: relative; }

.dataset__map__country__desc:before {
  content: " ";
  display: inline-block;
  height: 100%;
  width: 1%;
  vertical-align: middle; }

.dataset__map__country__desc > p {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  width: 99%;
  -webkit-transform: translateY(3px);
          transform: translateY(3px); }

.dataset__map__country__desc--nl > p {
  font-weight: bold; }

.dataset__map__country__bars {
  float: right;
  position: relative;
  -webkit-transform: translateX(1px);
          transform: translateX(1px);
  width: 64%; }

.dataset__map__country__bar {
  background-color: #39870c;
  color: white;
  height: 12px;
  line-height: 23px;
  position: absolute;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  top: 0;
  width: 0%;
  text-indent: -99999px; }

.dataset__map__country__bar--neg {
  background-color: #d52b1e; }

.dataset__map__country__bar--shade0 {
  background-color: #E2EDDC; }

.dataset__map__country__bar--shade1 {
  background-color: #D4E5CA; }

.dataset__map__country__bar--shade2 {
  background-color: #C6DCB9; }

.dataset__map__country__bar--shade3 {
  background-color: #B8D4A8; }

.dataset__map__country__bar--shade4 {
  background-color: #AACB96; }

.dataset__map__country__bar--shade5 {
  background-color: #9CC385; }

.dataset__map__country__bar--shade6 {
  background-color: #8DBA74; }

.dataset__map__country__bar--shade7 {
  background-color: #7FB162; }

.dataset__map__country__bar--shade8 {
  background-color: #71A951; }

.dataset__map__country__bar--shade9 {
  background-color: #63A040; }

.dataset__map__country__bar--shade10 {
  background-color: #55982E; }

.dataset__map__country__bar--shade11 {
  background-color: #478F1D; }

.dataset__map__country__bar--shade12 {
  background-color: #39870c; }

.dataset__map__country__bar--shade13 {
  background-color: #39870c; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade13 {
  background-color: #fae0de; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade12 {
  background-color: #f5bab6; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade11 {
  background-color: #f3aea8; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade10 {
  background-color: #f1a19b; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade9 {
  background-color: #ef958e; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade8 {
  background-color: #ed8880; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade7 {
  background-color: #eb7b73; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade6 {
  background-color: #e96f65; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade5 {
  background-color: #e76258; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade4 {
  background-color: #e6564b; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade3 {
  background-color: #e4493d; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade2 {
  background-color: #e23c30; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade1 {
  background-color: #e03022; }

.dataset__map__country__bar--neg.dataset__map__country__bar--shade0 {
  background-color: #d52b1e; }

/* TOPIC RADIO BUTTONS */
.dataset__groups {
  font-size: 11px;
  line-height: 13px;
  margin: 0;
  padding: 0 0 0 16px;
  position: relative; }

.dataset__groups__item {
  cursor: pointer;
  list-style: none;
  padding: 0 0 2px 15px;
  position: relative; }

.dataset__groups__item:before {
  border: 1px solid #bbb;
  border-radius: 10px;
  content: '';
  display: block;
  height: 10px;
  left: -1px;
  position: absolute;
  top: 1px;
  width: 10px; }

.dataset__groups__item:hover:before {
  border-color: #666; }

.dataset__groups__item--is-active:before {
  border: 1px solid #666; }

.dataset__groups__item--is-active:after {
  background-color: #666;
  border-radius: 10px;
  content: '';
  display: block;
  height: 6px;
  left: 2px;
  position: absolute;
  top: 4px;
  width: 6px; }

/* DOT CHART */
.dataset__verbarchart__dot {
  background-color: #bbb;
  bottom: 0;
  height: 24px;
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 24px;
  zoom: 1;
  z-index: 100; }

.dataset__verbarchart__dot--cat1 {
  background-color: #39870c; }

.dataset__verbarchart__dot--cat2 {
  background-color: #8fcae7; }

.dataset__verbarchart__dot--cat3 {
  background-color: #1c8fd6; }

.dataset__verbarchart__dot--cat4 {
  background-color: #154273; }

.dataset__verbarchart__dot:hover {
  background-color: black; }

.dataset__verbarchart__dot:before {
  background-color: white;
  border-radius: 20px;
  content: '';
  height: 14px;
  left: 5px;
  position: absolute;
  top: 5px;
  width: 14px; }

.dataset__verbarchart__dot:after {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIyLjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxNSAxNSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTUgMTU7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRDUyQjFFO30KPC9zdHlsZT4KPGc+Cgk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNNi4zLDE0LjdjLTAuMywwLTAuNi0wLjEtMC44LTAuMmMtMC42LTAuNC0wLjgtMS4xLTAuNi0xLjdjMC4xLTAuNCwwLjktMS44LDItMy41Yy0xLjIsMC43LTIuMiwxLjQtMy4xLDIuMwoJCWMtMC41LDAuNS0xLjMsMC42LTEuOSwwLjJDMS4zLDExLjMsMSwxMC41LDEuMyw5LjlDMi4xLDguMywzLDcsNCw1LjdDMy4yLDYsMi40LDUuNSwyLjIsNC44QzEuOSw0LDIuMywzLjEsMy4xLDIuOQoJCWMwLjYtMC4yLDEuNS0wLjcsMi40LTEuMmMxLjEtMC41LDIuMS0xLjEsMi44LTEuM2MwLjYtMC4yLDEuMywwLDEuNywwLjVjMC40LDAuNSwwLjQsMS4yLDAuMSwxLjdDOS42LDMuNSw5LDQuMyw4LjQsNS4xCgkJYzEtMC41LDEuOS0xLDIuOC0xLjZjMC43LTAuNSwxLjUtMC4zLDIsMC4zYzAuNSwwLjYsMC40LDEuNS0wLjIsMi4xYy0wLjMsMC4zLTAuOSwwLjktMS40LDEuN2MwLjQtMC4yLDAuOC0wLjIsMS4yLDAKCQljMC44LDAuMywxLjEsMS4yLDAuOCwxLjljMCwwLjEtMC4xLDAuNS0wLjEsMC43Yy0wLjEsMC43LTAuMSwxLjgtMC45LDIuNWMtMC42LDAuNi0xLjUsMC42LTIuMSwwYy0wLjEtMC4xLTAuMi0wLjItMC4yLTAuMwoJCWMtMC4xLDAuMS0wLjMsMC4yLTAuNCwwLjNjLTAuOSwwLjYtMi4xLDEuMy0yLjUsMS43QzcuMSwxNC41LDYuNywxNC43LDYuMywxNC43eiIvPgo8L2c+Cjwvc3ZnPgo=");
  background-repeat: no-repeat;
  content: '';
  height: 15px;
  left: 4px;
  opacity: 0;
  position: absolute;
  top: 4px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 15px; }

.dataset__verbarchart__dot:hover:after {
  display: block;
  opacity: 1; }

/* LEGEND */
.dataset__legend-wrapper {
  position: relative;
  text-align: left; }

.dataset__legend {
  display: none;
  font-size: 11px;
  line-height: 13px;
  padding: 30px 0 0 180px;
  position: relative;
  text-align: left;
  width: 100%; }

.dataset__legend--hor {
  margin: 0 0 0 35%; }

.dataset__barchart--ver .dataset__legend {
  padding-left: 17px; }

.dataset__legend__desc {
  font-size: 11px;
  line-height: 13px;
  margin: 0 0 2px 0; }

.dataset__legend > .dataset__legend__meta {
  color: #bbb;
  margin: 0 0 2px 0; }

.dataset__legend > ul {
  display: block;
  margin: 0;
  padding: 0; }

.dataset__legend__item {
  display: inline-block;
  margin: 0 35px 0 0;
  list-style: none;
  padding: 0 0 2px 14px;
  position: relative;
  vertical-align: top; }

.dataset__legend__item--list {
  display: block; }

.dataset__legend__item > em {
  font-style: normal; }

.dataset__barchart--narrow .dataset__legend__item {
  display: block;
  margin: 0; }

.dataset__legend__item > span {
  background-color: #bbb;
  border: 1px solid #bbb;
  display: inline-block;
  height: 8px;
  left: 0;
  position: absolute;
  top: 2px;
  width: 8px; }

.dataset__legend__item--cat1 > span {
  background-color: #39870c;
  border-color: #39870c; }

.dataset__legend__item--cat2 > span {
  background-color: #8fcae7;
  border-color: #8fcae7; }

.dataset__legend__item--cat3 > span {
  background-color: #1c8fd6;
  border-color: #1c8fd6; }

.dataset__legend__item--cat4 > span {
  background-color: #154273;
  border-color: #154273; }

.dataset__legend__item--cat5 > span {
  background-color: #8cb973;
  border-color: #8cb973; }

.dataset__legend__item--cat6 > span {
  background-color: #ffb612;
  border-color: #ffb612; }

.dataset__legend__item--cat7 > span {
  background-color: #94710a;
  border-color: #94710a; }

.dataset__legend__item--cat8 > span {
  background-color: #d52b1e;
  border-color: #d52b1e; }

.dataset__legend__item--cat9 > span {
  background-color: #a90061;
  border-color: #a90061; }

.dataset__legend__item--red > span {
  background-color: #d52b1e;
  border-color: #d52b1e; }

.dataset__legend__item--grey > span {
  background-color: #bbb;
  border-color: #bbb; }

.dataset__barchart--line .dataset__legend__item:hover > em,
.dataset__legend__item--active > em {
  font-weight: bold; }

.dataset__legend__item--clickable {
  cursor: pointer; }

.dataset__barchart--line .dataset__legend__item.dataset__legend__item--clickable:hover > em {
  font-weight: normal; }

.dataset__legend__item--clickable:hover:after {
  color: #bbb;
  content: 'klik om te verbergen';
  display: block;
  left: 18px;
  position: absolute;
  top: 0; }

.dataset__legend__item--clickable:hover > em {
  visibility: hidden; }

.dataset__legend__item--inactive > span {
  background-color: transparent;
  font-weight: normal; }

.dataset__legend__item--inactive:hover:after {
  content: 'klik om te tonen'; }

/* TOOLTIP */
.data-tooltip {
  background-color: #666;
  color: white;
  display: none;
  font-size: 15px;
  max-width: 300px;
  padding: 10px 13px;
  position: absolute;
  zoom: 1;
  z-index: 1020; }

.data-tooltip__title {
  font-weight: bold;
  margin: 0 0 4px 0; }

.data-tooltip__year {
  margin: 0 0 4px 0; }

.data-tooltip__extra {
  color: #bbb;
  margin: 4px 0 0 0; }

.data-tooltip__list {
  margin: 0;
  padding: 0; }

.data-tooltip__list > dt {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 45%; }

.data-tooltip__list > dd {
  display: inline-block;
  font-weight: bold;
  margin: 0;
  padding: 0;
  text-align: right;
  width: 25%; }

/* DROPDOWN */
.dataset__dropdown {
  cursor: pointer;
  display: none;
  font-size: 15px;
  margin: 0 0 0 15px;
  position: relative; }

.dataset__dropdown--table {
  position: absolute;
  right: 0;
  top: 4px; }

.dataset__dropdown > p {
  border: 1px solid #e6e6e5;
  height: 30px;
  line-height: 30px;
  margin: 0;
  text-align: center;
  width: 30px; }

.dataset__dropdown > p:hover {
  color: #666; }

.dataset__dropdown > p:after {
  content: '\25BC';
  display: block;
  font-size: 10px;
  vertical-align: 1px;
  width: 100%; }

.dataset__dropdown--is-open > p {
  border-color: #bbb; }

.dataset__dropdown--is-open > p:after {
  content: '\25B2'; }

.dataset__dropdown__panel {
  left: 0;
  max-height: 0;
  overflow: hidden;
  position: absolute;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  top: 38px;
  width: 235px;
  z-index: 1011;
  zoom: 1; }

.dataset__dropdown--is-open .dataset__dropdown__panel {
  max-height: 450px; }

.dataset__dropdown__panel__inner {
  background-color: #eee;
  border: 1px solid #bbb;
  padding: 10px 20px 10px 13px; }

.dataset__dropdown__panel__inner > ul {
  margin: 0;
  padding: 0; }

.dataset__dropdown__item {
  cursor: pointer;
  list-style: none;
  padding: 3px 0; }

.dataset__dropdown__item:hover {
  color: #666; }

.dataset__dropdown__item--current {
  font-weight: bold; }

.dataset__dropdown__item:before {
  background: transparent url("../img/fig-sprite.svg?v=1") no-repeat 9999px 9999px;
  content: '';
  display: inline-block;
  height: 24px;
  margin: 0 5px 0 0;
  width: 24px;
  vertical-align: middle; }

.dataset__dropdown__item--totaal:before {
  background-position: -30px 0; }

.dataset__dropdown__item--geslacht:before {
  background-position: -30px -30px; }

.dataset__dropdown__item--leeftijd:before {
  background-position: -30px -60px; }

.dataset__dropdown__item--inkomensbron:before {
  background-position: -30px -90px; }

.dataset__dropdown__item--type_huishouden:before {
  background-position: -30px -120px; }

.dataset__dropdown__item--type_wijk:before {
  background-position: -30px -150px; }

.dataset__dropdown__item--eigendom:before {
  background-position: -30px -180px; }

.dataset__dropdown__item--herkomst:before {
  background-position: -30px -210px; }

.dataset__dropdown__item--opleiding:before {
  background-position: -30px -240px; }

.dataset__dropdown__item--inkomensklasse:before {
  background-position: -30px -270px; }

.dataset__dropdown__item--gezinsinkomen:before {
  background-position: -30px -270px; }

.dataset__dropdown__item--regie_over_het_leven:before {
  background-position: -30px -300px; }

.dataset__dropdown__item--tijdseisen:before {
  background-position: -30px -330px; }

.dataset__dropdown__item--aandoening_of_ziekte:before {
  background-position: -30px -360px; }

.dataset__dropdown__item--no-icon:before {
  content: none; }

.dataset__dropdown__item:hover:before {
  opacity: 0.7; }

.dataset__dropdown__item--current:before {
  opacity: 1; }

body#bevolking-en-economie div#chart-2 {
  margin-bottom: 90px; }

body#publieke-opinie div#chart-0 {
  margin-bottom: 90px; }

body#onderwijs div#chart-0 {
  margin-bottom: 70px; }

body#onderwijs div#chart-5 {
  margin-bottom: 160px; }

body#onderwijs div#chart-6 {
  margin-bottom: 120px; }

body#inkomen div#chart-1 {
  margin-bottom: 120px; }

body#betaald-werk-en-zorgtaken div#chart-0 {
  margin-bottom: 100px; }

body#betaald-werk-en-zorgtaken div#chart-1 {
  margin-bottom: 100px; }

body#betaald-werk-en-zorgtaken div#chart-4 {
  margin-bottom: 40px; }

body#vrije-tijd div#chart-4 {
  margin-bottom: 40px; }

body#wonen div#chart-0 {
  margin-bottom: 130px; }

body#wonen div#chart-1 {
  margin-bottom: 50px; }

body#wonen div#chart-2 {
  margin-bottom: 120px; }

body#wonen div#chart-3 {
  margin-bottom: 120px; }

body#wonen div#chart-4 {
  margin-bottom: 140px; }

@media screen and (min-width: 430px) {
  .dataset__table {
    font-size: 15px; }
  .dataset__static {
    display: none !important; }
  .dataset__legend {
    display: block; }
  .dataset__barchart--ver .dataset__legend {
    bottom: auto;
    margin: 25px 0 0 15px;
    position: relative;
    right: auto;
    width: auto; }
  .dataset__barchart--narrow .dataset__legend {
    bottom: -8px;
    display: block;
    position: absolute;
    right: -200px;
    width: 200px; }
  .dataset__groups {
    display: block;
    position: absolute;
    right: -200px;
    top: 0;
    width: 200px; }
  .dataset__map,
  .dataset__barchart {
    display: block; }
  .dataset__dropdown,
  .dataset__heading {
    display: inline-block; }
  .dataset__heading {
    font-size: 20px; }
  .dataset__top3 {
    display: block; } }

@media screen and (min-width: 680px) {
  .dataset__top3__group {
    float: left;
    margin: 0 3.5% 0 0;
    width: 31%; }
  .dataset__top3__group:last-child {
    margin-right: 0; } }

@media screen and (min-width: 1140px) {
  .dataset__verbarchart__group--hide-if-small > span {
    display: block; }
  .dataset__verbarchart__group--hide > span {
    display: none; }
  .dataset__groups,
  .dataset__legend__desc,
  .dataset__legend {
    font-size: 13px;
    line-height: 16px; }
  .dataset__legend > .dataset__legend__meta,
  .dataset__legend__desc {
    margin-bottom: 6px; }
  .dataset__groups__item,
  .dataset__legend__item {
    padding-bottom: 6px; }
  .dataset__groups__item:before {
    height: 12px;
    width: 12px; }
  .dataset__groups__item--is-active:after {
    height: 8px;
    width: 8px; }
  .dataset__legend__item > span {
    height: 10px;
    top: 4px;
    width: 10px; }
  .dataset__legend__item {
    padding-left: 18px; }
  .dataset__groups__item {
    padding-left: 17px; } }

@media screen and (min-width: 1050px) {
  .dataset__verbarchart__group > span {
    font-size: 13px;
    line-height: 20px; }
  .dataset__barchart__group > span,
  .dataset__barchart__year > span {
    font-size: 13px;
    line-height: 18px; }
  .dataset__barchart__gridline > span {
    font-size: 13px; } }
